BODY{SCROLLBAR-ARROW-COLOR: #c0c0c0;SCROLLBAR-BASE-COLOR: #dce6e6;scrollbar-face-color:#c0c0c0;scrollbar-arrow-color: #333336;scrollbar-shadow-color: #c0c0c0;scrollbar-darkshadow-color:#333366;scrollbar-highlight-color: #c0c0c0;scrollbar-3dlight-color: #dce6e6;scrollbar-track-color:   #c0c0c0;background-color: #FFFFFF;
 text-align: center;
  min-width: 791px;
}
div.wrapper {
	width:100%;
	margin:0px auto;
	text-align:center;
	padding:2px;
	border:0px black solid ;
	background-color: #FFFFFF
}
#footer {
				position: absolute;
				bottom: 0;
				padding: 0px;
				background-color: #020356;
				width: 100%;
			}
			#footer h1 {
				
				padding-bottom: 10;
			}
			h1, p {
				margin: 0;
				padding-bottom: 10em;
			}
			h1 {
				FONT-SIZE: 8pt; 
				COLOR: #FFFFFF; 
				FONT-FAMILY: Arial, Verdana, Tahoma;
				FONT-WEIGHT: normal;

				
			}
A { COLOR: #336699; FONT-FAMILY: Verdana; TEXT-DECORATION: none; }

A:hover { COLOR: #8b0000; TEXT-DECORATION: underline; }
A:active { COLOR: #336699; TEXT-DECORATION: none; }
TABLE, .std_txt { FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: Arial, Verdana, Tahoma; }
.std_itl { FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-STYLE: italic; FONT-FAMILY: Arial, Verdana, Tahoma; }
.std_und { FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Verdana, Tahoma; TEXT-DECORATION: 'underline'; }
.std_sml { FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; }
.std_tiny { FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; }
.std_lrg { FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; }
.lrg_red{ FONT-SIZE: 14pt; COLOR: #FF0000; FONT-FAMILY: Arial, Verdana, Tahoma; }
.lnk_sr5 { FONT-SIZE: 11pt; COLOR: #8D2E2C; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Tahoma; CURSOR: hand; TEXT-DECORATION: underline; }
.lnk_std { FONT-SIZE: 9pt; COLOR: #336699; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Tahoma; CURSOR: hand; TEXT-DECORATION: underline; }
.lnk_lrg { FONT-SIZE: 11pt; COLOR: #336699; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Tahoma; CURSOR: hand; TEXT-DECORATION: underline; }
.lnk_lrger { FONT-SIZE: 13pt; COLOR: #336699; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Tahoma; CURSOR: hand; TEXT-DECORATION: underline; }
.lnk_topmenu { FONT-SIZE: 9pt; COLOR: #336699; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Tahoma; CURSOR: hand; TEXT-DECORATION: none; }
.lnk_std_on { FONT-WEIGHT: bold; FONT-SIZE: 9pt; CURSOR: hand; COLOR: darkred; FONT-FAMILY: Arial, Verdana, Tahoma; TEXT-DECORATION: underline; }
.lnk_sml { FONT-SIZE: 8pt; COLOR: #336699; FONT-FAMILY: Arial, Verdana, Tahoma; TEXT-DECORATION: underline;}
.lnk_tiny { FONT-SIZE: 7pt; COLOR: #336699; FONT-FAMILY: Arial, Verdana, Tahoma; TEXT-DECORATION: underline;}
.std_bld { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; }
.ipt_txt { BORDER: solid 1px #333336; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; }
.ipt_sel { COLOR: #000000; BORDER: black 1px solid; FONT-SIZE: 9pt; FONT-FAMILY: Arial, Verdana, Tahoma; }
.ipt_btn { FONT-WEIGHT: bold; FONT-SIZE: 9pt; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; BACKGROUND-COLOR: #c0c0c0; }
.title { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #004080; FONT-FAMILY: Arial, Verdana, Tahoma; }
.title_heb { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #004080; FONT-FAMILY: Arial, Verdana, Tahoma; }
.std_more { FONT-SIZE: 9pt; COLOR: #336699; LINE-HEIGHT: 13pt; FONT-FAMILY: Arial, Verdana, Tahoma; }
.ipt_rdo { BACKGROUND-COLOR: #D4D0C8; BORDER: solid 1px #333336; }

.ipt_btn_thin { COLOR: #000000; BACKGROUND-COLOR: #dce6e6; BORDER: solid 1px #333336; FONT-SIZE: 9pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Verdana, Tahoma; CURSOR: hand; }
.tbl_data { COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; BORDER: solid 1px #c0c0c0; /*#808080;*/ }
.tbl_data2 { COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; BORDER: solid 1px #ffffff; /*#808080;*/ }
.tbl_hd { COLOR:#000066;FONT-SIZE: 9pt; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: Arial, Verdana, Tahoma; PADDING-LEFT: 6; PADDING-TOP:2; PADDING-BOTTOM:2; BACKGROUND-IMAGE: url(/img/tbl_hd_bg.gif); }

.tbl_hd_tall { FONT-SIZE: 9pt; BORDER: #c0c0c0 1px solid; FONT-FAMILY: Arial, Verdana, Tahoma; BACKGROUND-IMAGE: url(/img/tbl_hd_tall.gif); PADDING-LEFT: 15px;}
.tbl_smp { COLOR: #336699; FONT-SIZE: 9pt; FONT-STYLE: italic; FONT-WEIGHT: normal; BORDER-TOP: #c0c0c0 1px solid; FONT-FAMILY: Arial, Verdana, Tahoma; }

.tbl_shd { FONT-WEIGHT:bold ;COLOR:#000066;FONT-SIZE: 9pt; BORDER: #c0c0c0 1px solid; FONT-FAMILY: Arial, Verdana, Tahoma; BACKGROUND-IMAGE: url(/img/tbl_hd_bg.gif); PADDING-LEFT: 6; PADDING-TOP:3; PADDING-BOTTOM:3;}
.tbl_hd_red { BORDER-TOP: #c0c0c0 1px solid; FONT-SIZE: 8pt; COLOR: #ffffff; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: Arial, Verdana, Tahoma; HEIGHT: 20px; PADDING: 3px; BACKGROUND-COLOR: #990000; }
.tbl_hd_blue { PADDING-RIGHT: 3px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 8pt; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: White; PADDING-TOP: 3px; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: Arial, Verdana, Tahoma; HEIGHT: 20px; BACKGROUND-COLOR: #336699; }
.tbl_space { FONT-SIZE: 4px; PADDING: 0px 0px 0px 0px; }
.lnk_span { HEIGHT: 20px; }
.err { COLOR: Red;  }

/* NEW DESIGN */
.nv_hd { FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana; }

.ipt_txt_sml{ BORDER: solid 1px #333336; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; }

.idx_ttl { BORDER-TOP: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid;BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #eeeeee 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #eeeeee; }
.td_mrq { BORDER: solid 1px #cccccc; HEIGHT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana; BACKGROUND-COLOR:#061a70; }
.mrq {  BORDER: solid 1px #cccccc; FONT-SIZE: 7pt;  COLOR: #000000; FONT-FAMILY: Verdana; PADDING: 0px 3px 0px 3px; }
.box  {  BORDER: solid 1px #c0c0c0;  FONT-SIZE: 8pt;  COLOR: #000000; FONT-FAMILY: Verdana; PADDING: 3px 9px 3px 9px; }

.lnk_lang { FONT-SIZE: 9pt;color:#ffffff; FONT-FAMILY: Arial, Verdana, Tahoma; TEXT-DECORATION: underline;}
.lnk_lang2 { FONT-SIZE: 9pt;color:#ffffff; FONT-FAMILY: Arial, Verdana, Tahoma; TEXT-DECORATION: none;}
.lnk_lnd_lang { FONT-SIZE: 9pt;color:#ffffff; FONT-FAMILY: Arial, Verdana, Tahoma; TEXT-DECORATION: none;}
.lnk_on {color:red; FONT-FAMILY: Arial, Verdana, Tahoma; TEXT-DECORATION: underline;}

.nav_td { CURSOR:hand; BORDER: solid 1px #9ca4ab; FONT-FAMILY: Arial, Verdana, Tahoma; FONT-SIZE:8pt; Color: #ffffff; BACKGROUND-COLOR: #2A3B88; }
.nav_td_on { CURSOR:hand; BORDER: solid 1px #9ca4ab; FONT-FAMILY: Arial, Verdana, Tahoma; FONT-SIZE:8pt; Color: #ffffff; BACKGROUND-COLOR: #990000; }
.nav_lng_menu { CURSOR:hand;  FONT-FAMILY: Arial, Verdana, Tahoma; FONT-SIZE:10pt; FONT-WEIGHT: bold; Color: #ffffff; BACKGROUND-COLOR: #2A3B88; }
.nav_lng_menu_heb { CURSOR:hand;  FONT-FAMILY: Arial, Verdana, Tahoma; FONT-SIZE:11pt; FONT-WEIGHT: bold; Color: #ffffff; BACKGROUND-COLOR: #2A3B88; }

.all_eng  { FONT-SIZE: 5pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: Arial, Verdana, Tahoma; }

.lnd_blue {FONT-FAMILY: Arial, Helvetica, sans-serif;FONT-SIZE:14px;FONT-WEIGHT: bold;color: #333366;} 
.lnd_tbl_hd {background-color:#D3E1E9; color: #000000; FONT-FAMILY: Arial, Verdana, Tahoma; }
.lnd_tbl_data {background-color:#ECF1F3; color: #000000; FONT-FAMILY: Arial, Verdana, Tahoma;  }


@media print {
     .noprint {display: none;}
 }
<style media="print">
.noprint     { display: none }

.nv_side { 
	HEIGHT:25px;
	width: 150px;
	CURSOR:hand; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #000066; 
	FONT-FAMILY: Verdana; 
	text-decoration: none;
	padding-top: 6px;
	
	BACKGROUND-COLOR: #EEEEEE; Verdana:
	}
a.nv_side:hover { 
	HEIGHT:25px;
	width: 150px;
	CURSOR:hand; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #8E0613; 
	FONT-FAMILY: Verdana; 
	text-decoration: none;
	padding-top: 6px;
	BACKGROUND-COLOR: #CECECE; Verdana:
	}
.nv_side_on { HEIGHT:28px;
	CURSOR:hand; 
	width: 150px;
	text-decoration: none;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #000066; 
	FONT-FAMILY: Verdana; 
	padding-top: 6px;
	BACKGROUND-COLOR: #FFFFFF; Verdana:
	}
a.nv_side_on:hover  { HEIGHT:28px;
	CURSOR:hand; 
	width: 150px;
	text-decoration: none;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	COLOR: #000066; 
	FONT-FAMILY: Verdana; 
	padding-top: 6px;
	BACKGROUND-COLOR: #FFFFFF; Verdana:
	}

.buttonmenu{
list-style-type: none;
margin: 0;
padding: 0;
width: 150px;
background-color: #EEEEEE;
}


.buttonmenu li a{
color: #000066;
display: block;
width: 100%;
height: 30px;
padding: 8px 0px 0px 0px;
text-decoration: none;
font-weight: bold;
background-color: #EEEEEE;
text-decoration:none;
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana; 
	background:  url(/img/left_nav_separator.gif) repeat-x;
}


.buttonmenu li a:active{
color: #000066;}

.buttonmenu li a:hover{
color: #8E0613;
background-color: #CECECE;
text-decoration:none;
}



.buttonmenu2 li a{
color: #000066;
display: block;
width: 100%;
height: 30px;
padding: 8px 0px 0px 0px;
text-decoration: none;
font-weight: bold;
background-color: #EEEEEE;
text-decoration:none;
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana; 
	background:  url(/img/left_nav_separator.gif) repeat-x;
}

.buttonmenu2{
list-style-type: none;
margin: 0;
padding: 0;
width: 150px;
background-color: #FFFFFF;
}

.buttonmenu2 li a:active{
color: #000066;}

.buttonmenu2 li a:hover{
color: #8E0613;
background-color: #CECECE;
text-decoration:none;
}

</style>
